@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700&display=swap');
body {color: #000;font-family: 'Montserrat', sans-serif !important;font-weight:400 !important;font-size:16px;overflow-x:hidden;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Montserrat', sans-serif !important;font-weight:400;}
.section {position:relative;}
.row.section-bg-wrap {margin-left:auto;margin-right:auto;}
.clear {clear:both;}
.size-large {max-width:100%;height:auto;}
.btn,
.cp-trigger-shortcode {border-radius:0px;text-transform:uppercase;border:0;}
.btn:hover,
.cp-trigger-shortcode:hover {text-decoration:underline;}
.btn:after,
.cp-trigger-shortcode:after {content:'\f105';font-family:'FontAwesome';font-size:20px;margin-left:10px;}
.btn-md {font-size:18px;padding-top:15px;padding-bottom:15px;padding-left:50px;padding-right:50px;}
.btn-sm {font-size:18px;padding-top:4px;padding-bottom:4px;padding-left:26px;padding-right:26px;}
.btn-xs {font-size:18px;padding-top:2px;padding-bottom:2px;padding-left:10px;padding-right:10px;}
.btn-default,.btn-default:visited {background:#FFDC17;color:#000;}
.btn-default:hover,
.banner-desc .cp-trigger-shortcode:hover {background:#fcdf3a;color:#000;}
.banner-desc .cp-trigger-shortcode {background:#FFDC17;color:#000;font-size:18px;padding-top:15px;padding-bottom:15px;padding-left:70px;padding-right:70px;}
.btn-default:active, .btn-default:focus {background:#000 !important;color:#fff !important;}
.btn-black {background:#000;color:#FFDC17;}
.btn-black:hover,
#custom-pack .cp-trigger-shortcode:hover {background:#1a1a1b;color:#FFDC17;}
#custom-pack .cp-trigger-shortcode {background:#000;color:#FFDC17;font-size:18px;padding-top:15px;padding-bottom:15px;padding-left:70px;padding-right:70px;}
.btn-yellow {background:#f9ae40;color:#001427;}
.btn-yellow:hover {background:#001427;color:#fff;}
.text-white {color:#fff;}
strong.yellow-bg {background:#FFDC17;font-weight:normal;}
.yellow-box {background:#FFDC17;color:#000;padding:20px 50px;box-shadow: 0px 0px 20px 0px rgba(0,0,3,0.3);-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,3,0.3);-ms-box-shadow: 0px 0px 20px 0px rgba(0,0,3,0.3);-o-box-shadow: 0px 0px 20px 0px rgba(0,0,3,0.3);-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,3,0.3);}
.yellow-box.bottom-cta {padding-left:0;}
.yellow-box .btn-default,
.footer-yellow-box .btn-default {background:#000;color:#fff;text-decoration:none;}
.yellow-box .cp-trigger-shortcode,
.footer-yellow-box .cp-trigger-shortcode {background:#000;color:#fff;text-decoration:none;
	font-size: 18px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 70px;
	padding-right: 70px;}
.yellow-box .btn-default:hover,
.footer-yellow-box .btn-default:hover, 
.yellow-box .cp-trigger-shortcode:hover,
.footer-yellow-box .cp-trigger-shortcode:hover {background:#1a1a1b;color:#fff;}
.white-box {background:#fff;color:#000;padding:40px 50px;box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-ms-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-o-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);}
.black-box {background:#000;color:#ffdc16;padding:40px 30px;}
.service-box .white-box {margin-top:-90px;padding:90px 20px 0 20px;}
.service-box img {position:relative;z-index:9;padding-left:20px;padding-right:20px;}
.padding-default {padding:40px 0;}
.padding-large {padding:85px 0;}
.padding-xlarge {padding:120px 0;}
.padding-small {padding:20px 0;}
.section-title {text-transform:uppercase;background:url(../images/section-title-body.png) repeat-y;width:353px;text-align:center;margin:auto;}
.section-title:before {content:"";display:block;background:url(../images/section-title-top.png) no-repeat center;width:353px;height:26px;}
.section-title:after {content:"";display:block;background:url(../images/section-title-bottom.png) no-repeat center;width:353px;height:26px;}
.section-title h2 {margin:0;font-size:28px;}
a {color:#ffdc17;}
a:hover, a:active, a:visited {color:#ffdc17;}
p {margin:25px 0;}
h1,h2,h3,h4,h5,h6 {margin:25px 0;}
h1 {font-size:71px;}
h2 {font-size:30px;}
h3 {font-size:25px;}
h4 {font-size:24px;}
h5 {font-size:17px;}
blockquote {background:#ffdc17;color:#000;border:0;padding:10px 30px;font-size:22px;margin:25px 0;}
blockquote p {margin:0;}
.size-full {max-width:100%;height:auto;}
#header-top {background:#05a6bb;color:#fff;padding:1px 0;font-size:20px;position:relative;}
#header-top p {margin:5px 0;}
#header-top span {margin-left:30px;margin-right:20px;}
.close-me {position:absolute;font-siz:19px;right:10px;top:10px;cursor:pointer;}
header {position:absolute;top:0;width:100%;z-index:999;}
#header-main {background:rgba(0,0,0,.5);color:#FFDC17;padding-top:10px;padding-bottom:10px;height:102px;}
#header-main .container-fluid {display: flex;align-items: center;}
header.fixed #header-main {background:rgba(0,0,0,.9);height:62px;position:fixed;width:100%;top:0;z-index:999;}
header.fixed #header-top {display:none;}
header.fixed .myphone {display:none;}
header.fixed .logo img {max-width:132px;}
header.fixed .main-nav {padding-top:8px;}
.nav-area {text-align:right;}
.myphone {font-weight:700;color:#FFDC17;font-size:18px;}
.myphone a {color:#FFDC17;}
.myphone .social-icon {color:#FFDC17;font-size:16px;margin-left:6px;}
.main-nav {padding-top:18px;}
.main-nav ul {padding:0;list-style:none;}
.main-nav ul li {display:inline-block;text-transform:uppercase;margin-left:12px;margin-right:12px;position:relative;}
.main-nav ul li:first-child {margin-left:0;}
.main-nav ul li:last-child {margin-right:0;}
.main-nav ul li a {font-size:12px;color:#FFDC17;}
.main-nav ul li.current-menu-item a {text-decoration:underline;}
.main-nav ul li.button a {background:#F9AE40;color:#1C75BA;padding:6px 15px;}
.main-nav ul li:hover ul.sub-menu {display:block;visibility: visible;transition: 0.2s 0.25s;}
.main-nav ul li ul.sub-menu {display:block;padding:0;width:200px;top:48px;background:#000;position:absolute;visibility: hidden;transition: 0.2s 0.25s;}
.main-nav ul li ul.sub-menu li {display:block;text-align:left;margin-left:0;margin-right:0;}
.main-nav ul li ul.sub-menu li a {padding:10px 12px;display:block;}
.main-nav ul li ul.sub-menu li a:hover {color:#fff;background:#FFDC17;}

header.fixed .main-nav ul li ul.sub-menu {top:43px;}

.mmenu {display:inline-block;color: #ffdc17;font-size:30px; float:right;}
.mmenu:visited, .mmenu:active, .mmenu:focus {color: #ffdc17;}

#slideout .mm-logo {position:relative;z-index:99;padding-top:20px;}
#slideout .mm-phone {position:relative;z-index:99;text-align:right;padding-top:30px;font-size:16px;}
#slideout .mm-panel {padding:40px 0 0 0;background:#000; }
#slideout .mm-panel ul {display: block;padding: 0px 20px 10px 20px;margin: 0;}
#slideout .mm-panel ul li:after {border: none; }
#slideout .mm-panel ul li a {font-size:16px;color: #ffdc17;padding: 10px 0px;text-transform:uppercase;width:100%;display:block;}
#slideout .mm-panel ul li a:hover, #slideout .mm-panel ul li.current_page_item a {color:#ffdc17;text-decoration:underline; }
#slideout .mm-panel ul li.button a {color:#000;width:80%;margin:auto;}
#slideout .mm-panel ul li.button:hover a {color:#fff;text-decoration:none;}
#slideout .mm-panel .mm-navbar {position:relative;}
#slideout .mm-panel .mm-navbar .mm-title {display:none;}
#slideout .mm-panel ul li a.mm-next {display: block;border:0 !important;color:#a4cd39 !important;width:46px !important;height:40px;padding:0;top:0px;right:50px;}
#slideout .mm-panel ul li.menu-item-object-custom a.mm-next {width:100% !important;}
#slideout .mm-panel ul li a.mm-next::after {border-color:#fff;}
#slideout .mm-panel .mm-navbar .mm-prev::before {border-color:#b3b3b3;}
#slideout .mm-panel .mm-navbar .mm-prev::after { content:'BACK';padding-left:14px;color:#b3b3b3;}
#slideout .mm-panel .mm-navbar .mm-btn:first-child {left:34%;}
#slideout .mm-panel ul li .mm-panel {display: block; }
#slideout .mm-panel ul li .mm-panel ul {padding: 0; }
#slideout .mm-panel ul li .mm-panel ul li a:before {content: "- ";display: inline;vertical-align: top; }
#slideout .mm-panel ul li .mm-panel ul li a {display: inline-block;text-transform: uppercase; }
#slideout .mm-panel ul li .mm-panel ul li.current_page_item a {color: #ffdc17;text-decoration:underline; }
#slideout .mm-panel ul li.active a, #slideout .mm-panel ul li.mm-selected a {border-bottom:1px solid #be691c;background:none;}
#slideout .mm-panel ul li ul.sub-menu li a:hover {color:#000;}
#slideout .mm-panel li.social {padding-top:20px;text-align:center !important;float:none;display:inline-block !important;margin-left:6px;margin-right:6px;width:auto;}
#slideout .mm-panel li.social span {padding:10px 0;}
#slideout .mm-panel li.social a {display:inline-block;border:0;color:#ffdc17;}
#slideout .mm-panel li.social a i {font-size:22px;}
#slideout .mm-panel ul li.mm-selected ul.sub-menu li a {border:0;}
#slideout .mm-panel li.social a:hover {border:0;color:#ffdc17}

#banner {height:100vh;display: flex;align-items: center;position:relative;}
.banner-desc {color:#FFDC17;width:50%;float:left;}
.banner-desc p {font-size:24px;line-height:35px;}
.banner-desc h1 {color:#FFDC17;font-size:49px;line-height:58px;}
.banner-desc .box-row-title-yellow,
.banner-desc .box-row-title  {font-size:16px;}
.banner-video {width:50%;float:left;padding-top:50px;}
.archive #banner {height:600px;}
.single .banner-desc h2, .archive .banner-desc h1 {font-size:60px;} 
#banner .arrow-down {position:absolute;bottom:60px;left:0;width:100%;}
.arrow-down i {color:#FFDC17;font-size:42px;font-family:FontAwesome;}
#main {border-top:70px solid #ffdc17;}
#main .content-entry a,
#main .white-box a,
#main .box-row-text a {color:#000;background:#ffdc17;}
#main .white-box a.news-back,
#main .white-box .author-social a {background:none;}
.flex-content {display: flex;align-items: center;}
.full-height {height:100vh;}
.box-row {position:relative;width:100%;margin-top:40px;margin-bottom:50px;}
.box-row-img {width:416px;position:absolute;z-index:10;}
.box-row-text {width:70%;background:#fff;box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-ms-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-o-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);position:relative;padding-top:20px;padding-bottom:70px;}
.box-row-text .btn {position:absolute;bottom:-15px;right:45px;}

.box-row-img-left .box-row-img {left:0;}
.box-row-img-left .box-row-text {float:right;padding-left:150px;padding-right:45px;}
.box-row-img-right .box-row-img {right:0;}
.box-row-img-right .box-row-text {float:left;padding-right:150px;padding-left:45px;}
.box-row-img-right .box-row-text .btn {right:150px;}
.box-row-title {text-transform:uppercase;font-size:18px;background:#000;color:#FFDC17;display:inline-block;padding:3px 5px;margin-bottom:0;line-height:normal !important;}
.box-row-title-yellow, .category-meta {text-transform:uppercase;font-size:18px;background:#FFDC17;color:#000;display:inline-block;padding:3px 5px;margin-bottom:0;line-height:normal !important;}
.box-row-title-yellow a, .category-meta a {color:#000;}
.category-meta {font-size:11px;}
.box-shadow {box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-ms-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-o-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);padding:30px 40px;}
.mb-20 {margin-bottom:25px;}
.bounce-up .box-row-main, .bounce-up .news-entry, .bounce-up .service-box {
  opacity: 0;
  -moz-transition: all 700ms ease-out;
  -webkit-transition: all 700ms ease-out;
  -o-transition: all 700ms ease-out;
  transition: all 700ms ease-out;
  -moz-transform: translate3d(0px, 200px, 0px);
  -webkit-transform: translate3d(0px, 200px, 0px);
  -o-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate3d(0px, 200, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.bounce-up.in-view .box-row-main, .bounce-up.in-view .news-entry, .bounce-up.in-view .service-box {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
#custom-pack {padding-top:50px;}
#custom-pack .pack-col {width:33.33%;background:#e4e5e6;float:left;padding:30px 10px;box-shadow:0px 0px 10px #c2c2c2;-moz-box-shadow:0px 0px 10px #c2c2c2;-ms-box-shadow:0px 0px 10px #c2c2c2;-o-box-shadow:0px 0px 10px #c2c2c2;-webkit-box-shadow:0px 0px 10px #c2c2c2;}
#custom-pack .pack-col .box-row-title {font-size:30px;padding-left:10px;padding-right:10px;}
#custom-pack .pack-col.highlight {background:#ffdc17;padding:60px 10px;margin-top:-30px;position:relative;z-index:30;}
#custom-pack .pack-icon.img-responsive {max-width:100px;}
.not-feat, .pack-feat.disable {opacity:.3;}

.case-entry {margin-bottom:50px;}
.case-entry .case-entry-img {background:#ffdc17;width:442px;margin:auto;}
.case-entry:hover .case-entry-img img {opacity:.6;}
.case-entry-text {margin-top:-30px;min-height:274px;}
.case-entry-text .btn {position:absolute;bottom:-18px;right:48px;}
.services-list ul {list-style:none;padding-left:0;}
.services-list ul li {display:inline-block;text-transform: uppercase;font-size: 18px;background: #FFDC17;color: #000;padding: 3px 5px;margin-right:10px;margin-bottom:10px;}
.result-box {position:relative;}
.result-box span {position:absolute;z-index:10;color:#FFDC17;font-size:33px;width:114px;text-align:center;display:block;}
.result-box.result1 span {top:100px;left:50px;}
.result-box.result2 span {top:175px;left:50px;}
.result-box.result3 span {top:92px;left:65px;}

.single-case-study #banner .box-row-title {font-size:34px;}
.single-case-study .banner-desc {font-size:44px;color:#FFDC17;width:70%;}

.testi-section .box-row-title, .testi-section .btn-sm {font-size:15px;position:relative;}
.testi-section .container .box-shadow {position:relative;}
.testi-section .bx-controls .bx-controls-direction a {background:#fff;text-align:center;color:#000;font-size:39px;top:42%;position:absolute;display:block;width:57px;height:57px;box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-ms-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-o-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);}
.testi-section .bx-controls .bx-controls-direction a.bx-prev {left:-30px;}
.testi-section .bx-controls .bx-controls-direction a.bx-next {right:-30px;}

.alternate-color {background:#ebf8f9;}
.accordion-item {border-bottom:1px solid #05A6BB;}
.accordion-item .accordion-title {padding:16px 0;cursor:pointer;}
.accordion-item .accordion-title i,
.panel-title a i {float:right;font-size:14px;}
.panel-default {border:0;box-shadow:0px 0px 10px #c2c2c2;-moz-box-shadow:0px 0px 10px #c2c2c2;-ms-box-shadow:0px 0px 10px #c2c2c2;-o-box-shadow:0px 0px 10px #c2c2c2;-webkit-box-shadow:0px 0px 10px #c2c2c2;border-radius:0;}
.panel-default > .panel-heading {background:none;border:0;padding-left:40px;padding-right:40px;}
.panel-title a {color:#000;width:100%;display:block;padding-top:20px;padding-bottom:20px;}
.panel-title {font-size:18px;}
.panel-body {padding-left:40px;padding-right:40px;margin-top:-20px;padding-bottom:40px;}
.collapse-group .controls {text-align:right;padding-bottom:18px;border-bottom:1px solid #05A6BB;padding-right:18px;}
.collapse-group .controls button {padding:0;text-transform:uppercase;font-size:17px;background:none;border:0;color:#05A6BB;font-weight:400;}
.close-button {display:none;}
.accordion-item article {display:none;padding-bottom:20px;}
.accordion-expand-holder {text-transform:uppercase;padding-bottom:18px;border-bottom:1px solid #05A6BB;text-align:right;margin-bottom:0;font-size:17px;}
.accordion-colapse-all {display:none;}
.service-anchor {background:#FFDC17;padding:10px 0;width:100%;box-shadow: 0px 0px 20px 0px rgba(0,0,3,0.3);-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,3,0.3);-ms-box-shadow: 0px 0px 20px 0px rgba(0,0,3,0.3);-o-box-shadow: 0px 0px 20px 0px rgba(0,0,3,0.3);-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,3,0.3);}
.service-anchor ul {list-style:none;padding:0;margin-bottom:0;}
.service-anchor ul li {display:inline-block;margin-left:12px;margin-right:12px;margin-top:5px;margin-bottom:5px;}
.service-anchor ul li:first-child {margin-left:0;}
.service-anchor ul li:last-child {margin-right:0;}
.service-anchor ul li a {font-size:13px;background:#000;color:#fff;display:inline-block;padding:4px 10px;text-transform:uppercase;}

.servicefilter-toggle {cursor:pointer;background:#000;color:#fff;display:inline-block;padding:4px 0px;text-transform:uppercase;width:250px;margin:auto;}
.service-mobile {width:250px;margin:auto;background:#000;display:none;}
.service-mobile li a {font-size:13px;}

.service-anchor.fixed {position:fixed;top:62px;z-index:99;width:1140px;}

.map-holder img {border:1px solid #ef5d5c;border-radius:10px;}
.news .meta-cat {font-size:16px;text-transform:uppercase;margin-bottom:20px;}
.news .meta-cat a {text-decoration:underline;}
.news .meta-date h4, .about-author  {padding:4px;display:inline-block;}
.news #isotope-list {min-height:0;}
.filter-toggle {cursor:pointer;background:#000;padding:10px 20px;}
.filter-toggle h2 {margin:0;font-size:24px;text-align:center;color:#ffdc17;}
.myfilter {position:relative;width:360px;margin:auto;margin-bottom:50px;}
.myfilter ul#filters {display:none;background:#000;list-style:none;padding-left:0;width:360px;margin:auto;margin-top:-6px;position:absolute;z-index:99;padding-bottom:12px;}
.myfilter ul#filters li {margin:0;}
.myfilter ul#filters li a {width:100%;text-align:center;font-size:20px;color:#ffdc17;text-transform:uppercase;display:block;padding:5px 0px;}
.myfilter ul#filters li a:hover {text-decoration:underline;}
.news .blog-entry-box {margin-bottom:50px;}

.archive .news .blog-entry:nth-child(3n+1) {
	clear: left;
}
.archive .news :nth-child(3n).blog-entry {
	clear: right;
}
.blog-entry-box:hover .blog-img-wrap img {opacity:.6;}
.blog-text {box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-ms-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-o-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,26,0.3);padding:16px;position:relative;}
.blog-text a {color:#000;}
.blog-text h3 {margin:10px 0;}
.blog-text .btn {position:absolute;bottom:-18px;right:16px;}

.news .blog-entry h2 {font-size:21px;padding-left:18px;padding-right:18px;}
.blog-date {text-align:center;font-weight:700;font-size:21px;text-transform:uppercase;background:#ef5d5c;color:#fff;width:65px;height:66px;position:absolute;left:0px;top:-10px;}
.blog-cat, .blog-author {color:#EF5D5C;font-weight:700;font-size:13px;text-transform:uppercase;margin:15px 0;}
.blog-cat a, .blog-author a {color:#EF5D5C;}
.blog-img-wrap {height:240px;background:#ffdc17;}
.blog-img-wrap img.img-responsive {max-height:240px;}
.single .white-space {display:none;}
.single .blog-cat,.single .blog-author {font-size:22px;}
.single .blog-date {position:relative;top:auto;left:auto;float:left;}
.single .blog-meta {float:left;margin-left:20px;}
.banner-overlay {width:100%;height:100vh;top:0;position:absolute;background:rgba(0,0,0,.7);}
.social-share {color:#000;padding:20px 10px;font-size:21px;margin-top:30px;margin-bottom:60px;background:#ffdc17;}
.social-share p {margin:0;}
.social-share a {color:#000;font-size:30px;margin-left:10px;}
.author-social a .fab {color:#000;font-size:30px;margin-left:15px;}
.single-nav {font-size:18px;position:relative;z-index:99;}
.single-nav span {font-size:18px;}
.single-nav .prev {float:left;}
.single-nav .next {float:right;}
.single-nav .prev i, .single-nav .next i {color:#05A6BB;font-size:18px;}
.single-nav .prev i {margin-left:10px;}
.single-nav .next i {margin-right:10px;}
.single-nav .nav-arrow-left {text-align:left;}
.single-nav .nav-arrow-right {text-align:right;}
.single-nav table {width:100%;}
.single-nav table td {border:0;}
.single-nav .news-back {text-align:center;display:inline-block;width:100%;}
.single-nav .news-back i {font-size:19px;color:#05A6BB;}
footer {font-size:17px;background:#000;border-top:75px solid #ffdc17;color:#FFDC17;}
.footer-yellow-box {height:480px;background:#ffdc17;color:#000;padding:30px 45px;box-shadow: 0px 0px 20px 0px rgba(0,0,3,0.3);-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,3,0.3);-ms-box-shadow: 0px 0px 20px 0px rgba(0,0,3,0.3);-o-box-shadow: 0px 0px 20px 0px rgba(0,0,3,0.3);-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,3,0.3);}
.footer-yellow-box h2 {font-size:35px;}
.footer-yellow-box .fas {font-size:63px;}
.footer-social {background:#000;padding:0px 10px;margin-bottom:25px;display:inline-block;}
.footer-social a {color:#fff;font-size:39px;margin-left:10px;margin-right:10px;}
footer a {color:#FFDC17;text-decoration:underline;}
footer a:hover {color:#FFDC17;text-decoration:none;}
footer ul {list-style:none;padding-left:0;}
footer ul li {margin-bottom:10px;}
.quick-form {background:#fff;border-radius:10px;border:1px solid #EF5D5C;padding:0px 12px;}
body .quick-form .gform_wrapper form input[type="submit"] {font-size:16px !important;white-space:normal;}
body .gform_wrapper form li {padding-right:0 !important;margin-top:0 !important;}
body .gform_wrapper form li.gf_left_half {padding-right:8px;}
body .gform_wrapper form li.gf_right_half {padding-left:8px;}
body .gform_wrapper form input,
body .gform_wrapper form select {height:40px;border:1px solid #05A6BB;}
body .gform_wrapper form textarea {height:110px !important;border:1px solid #05A6BB;}
body .gform_wrapper form input,
body .gform_wrapper form select,
body .gform_wrapper form textarea {font-size:18px !important;margin-top:0 !important;width:100% !important;text-transform:uppercase;padding-left:10px !important;padding-right:10px !important;}
body .gform_wrapper form input[type="submit"] {height:48px;background:#FFDC17;color:#000;border:0;font-size:18px !important;}
body .gform_wrapper form input[type="submit"]:hover {background:#fcdf3a;color:#000;}
::-webkit-input-placeholder {opacity: 1;color: #000; }
:-moz-placeholder {opacity: 1;color: #000; }
::-moz-placeholder {opacity: 1;color: #000; }
:-ms-input-placeholder {opacity: 1;color: #000; }
.widget_media_image {padding-top:25px;}
body footer .gform_wrapper form input,
body footer .gform_wrapper form textarea,
body .black-box .gform_wrapper form input,
body .black-box .gform_wrapper form textarea {color:#FFDC17;background:none;border:0;border-bottom:1px solid #FFDC17;}
body footer .gform_wrapper form input[type="submit"] {background:none;color:#FFDC17;border:1px solid #FFDC17;}
body footer .gform_wrapper form input[type="submit"]:hover {background:#FFDC17;color:#000;}
body footer ::-webkit-input-placeholder,
body .black-box ::-webkit-input-placeholder {opacity: 1;color: #FFDC17; }
body footer :-moz-placeholder,
body .black-box :-moz-placeholder {opacity: 1;color: #FFDC17; }
body footer ::-moz-placeholder,
body .black-box ::-moz-placeholder {opacity: 1;color: #FFDC17; }
body footer :-ms-input-placeholder,
body .black-box :-ms-input-placeholder {opacity: 1;color: #FFDC17; }
body .black-box .gform_wrapper form input[type="submit"] {background:#ffdc17;color:#000;border:0;width:auto !important;padding-left:70px !important;padding-right:70px !important;}
body .black-box .gform_wrapper form input[type="submit"]:hover {background:#fcdf3a;}

.sticky-sidebar {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

.custom-pop1 {color:#000;}
.custom-pop1 h2 {font-size:37px;line-height:42px;}
.custom-pop1 h3 {font-size:25px;line-height:30px;}
.custom-pop1 p {font-size:16px;line-height:21px;}
.custom-pop1 .gform_wrapper {margin-top:0;}
.custom-pop1 .gform_wrapper form input,
.custom-pop1 .gform_wrapper form select,
.custom-pop1 .gform_wrapper form textarea {margin-bottom:0;font-size:18px;color:#000;background:none;border:0;border-bottom:1px solid #000;border-radius:0;}
.custom-pop1 .gform_wrapper form .ginput_container {margin-top:0;}
.custom-pop1 .gform_wrapper form select {width:100%;}
.custom-pop1 .gform_wrapper form input[type="submit"] {background:#000;color:#ffdc17;border:1px solid #000;}
.custom-pop1 .gform_wrapper form input[type="submit"]:hover {background:#1a1a1b;color:#ffdc17;}

.custom-pop2 {color:#FFDC17;}
.custom-pop2 h2 {font-size:37px;line-height:42px;}
.custom-pop2 h3 {font-size:25px;line-height:30px;}
.custom-pop2 p {font-size:16px;line-height:21px;}
.custom-pop2 .gform_wrapper {margin-top:0;}
.custom-pop2 .gform_wrapper form input,
.custom-pop2 .gform_wrapper form select,
.custom-pop2 .gform_wrapper form textarea {margin-bottom:0;font-size:18px;color:#FFDC17;background:none;border:0;border-bottom:1px solid #FFDC17;border-radius:0;}
.custom-pop2 .gform_wrapper form .ginput_container {margin-top:0;}
.custom-pop2 .gform_wrapper form select {width:100%;}
.custom-pop2 .gform_wrapper form input[type="submit"] {background:#FFDC17;color:#000;border:0;}
.custom-pop2 .gform_wrapper form input[type="submit"]:hover {background:#fcdf3a;color:#000;}
.custom-pop2 ::placeholder {opacity: 1;color: #FFDC17; }
.custom-pop2 :-ms-input-placeholder {opacity: 1;color: #FFDC17; }
.custom-pop2 ::-ms-input-placeholder  {opacity: 1;color: #FFDC17; }

#custom-pop3 {color:#000;}
#custom-pop3 h2 {font-size:37px;line-height:42px;}
#custom-pop3 h3 {font-size:25px;line-height:30px;}
#custom-pop3 p {font-size:16px;line-height:21px;}
#custom-pop3 .gform_wrapper {margin-top:0;}
#custom-pop3 .gform_wrapper form input,
#custom-pop3 .gform_wrapper form select,
#custom-pop3 .gform_wrapper form textarea {margin-bottom:0;font-size:18px;color:#000;background:none;border:0;border-bottom:1px solid #000;border-radius:0;}
#custom-pop3 .gform_wrapper form .ginput_container {margin-top:0;}
#custom-pop3 .gform_wrapper form select {width:100%;}
#custom-pop3 .gform_wrapper form input[type="submit"] {background:#000;color:#ffdc17;border:1px solid #000;}
#custom-pop3 .gform_wrapper form input[type="submit"]:hover {background:#1a1a1b;color:#ffdc17;}

body .cp-modal-popup-container {display:none;}
@media (max-width: 1400px) {
}

/*764*/
@media (max-width: 1200px) {
	
	h1 {font-size:49px;}
	h1 br {display:none;}
	h3 {font-size:20px;}
	
	.black-box .gform_wrapper {margin-top:50px;}
	.subtitle {font-size:25px;}
	.text-center-sm {text-align:center;}
	.flex-content {display: block;}
	.padding-large, .section {padding:40px 0;}
	.banner-desc {font-size:28px;width:50%;}
	.banner-desc p {line-height:35px;}

	
	.top-section {margin-top:-150px !important;}
	
	.box-row-img {width:250px;}
	.box-row-img-left .box-row-text {padding-left:50px;}
	.box-row-img-right .box-row-text {padding-right:50px;}
	
	.case-entry .case-entry-img {width:368px;}
	
	.testi-img img {max-width:270px;}
	
	.quick-form {max-width:300px;margin:auto;}
	
	.section-6 {padding:80px 0;}
	
	.img-left .section-text {padding-left:15px;}
	.img-right .section-text {padding-right:15px;}
	
	.footer-yellow-box {padding-left:40px;padding-right:40px;}
	.footer-yellow-box .fas {font-size:43px;}
	.footer-yellow-box h2 {font-size:28px;}
	.btn-md {padding:13px 30px;font-size:16px;}
	.footer-social a {font-size:40px;margin-left:5px;margin-right:5px;}	
}
@media (max-width: 992px) {
	header #header-main {height:76px;}
	#header-main .container-fluid {height:56px;}
	.myphone {display:inline-block;}
	.mmenu {display:inline-block;margin-left:20px;}
	.banner-desc {width:60%;margin-left:0;}	

	.banner-video {width:40%;}
	.single .banner-desc h2 {font-size:35px;} 
	header.fixed {position:fixed;top:0;}
	.float-right-sm {float:right;position:absolute;top:10px;right:0;width:150px;}
	.mt-sm-20 {margin-top:20px;}
	#custom-pack .cp-trigger-shortcode,
	.banner-desc .cp-trigger-shortcode {padding-left:20px;padding-right:20px;white-space:nowrap;}
}
/*320*/
@media (max-width: 767px) {
	.section .container {padding-top:0;padding-bottom:0;}
	.btn-sm {font-size:12px;padding-top:3px;padding-bottom:3px;padding-left:14px;padding-right:14px;}
	.btn-md {font-size:13px;padding:12px 14px;}
	.yellow-box .cp-trigger-shortcode,
	.footer-yellow-box .cp-trigger-shortcode,
	.banner-desc .cp-trigger-shortcode,
	#custom-pack .cp-trigger-shortcode {font-size:13px;padding:13px 16px;white-space:nowrap;}
	.btn-sm:after {font-size:17px;}
	h1, .banner-desc h1, .archive .banner-desc h1 {font-size:30px;line-height:35px;}
	.subtitle {font-size:19px;}
	h2, .single-case-study #banner .box-row-title {font-size:25px;}
	h3 {font-size:19px;}
	h4 {font-size:18px;}
	.float-right-sm {float:none;position:relative;top:auto;right:auto;margin:auto;}
	.text-center-xs {text-align:center !important;}
	#header-top img {max-width:40px;}
	#header-top span {font-size:12px;max-width:160px;display:inline-block;margin-left:10px;margin-right:10px;text-align:left;}
	header #header-main {height:62px;}
	header #header-main .container-fluid {height:42px;}
	header .logo img {max-width:132px;}
	
	.banner-desc {font-size:24px;}
	.banner-desc p {line-height:29px;}
	.banner-desc .box-row-title-yellow {font-size:12px;}
	
	.yellow-box, .yellow-box.bottom-cta {padding-left:0;padding-right:0;}
	
	.service-anchor.fixed {width:94.5%;}
	
	
	.blog-img-wrap,
	.case-entry .case-entry-img {height:214px;width:294px;margin:auto;}
	
	.box-row {margin-bottom:0;margin-top:0;}
	.box-row-img {position:relative;margin:auto;width:180px;}
	.box-row-text {width:100%;margin:auto;margin-top:-80px;padding:80px 20px 20px 20px !important;}
	.box-row-img-left .box-row-text, .box-row-img-right .box-row-text {float:none;}
	.box-row-text .btn {left:0;right:0 !important;margin:auto;max-width:200px;}
	.box-shadow {padding:20px;margin-bottom:25px;}
	
	.service-box {margin-bottom:80px;}
	.service-box img {margin:auto;width:200px;}
	
	.footer-yellow-box {margin-bottom:25px;padding:20px;height:auto;}
	
	#custom-pack {padding-top:20px;}
	#custom-pack .pack-col {width:100%;float:none;margin:auto;margin-bottom:25px;max-width:350px;}
	#custom-pack .pack-col .box-row-title {font-size:24px;}
	#custom-pack .pack-col.highlight {padding:30px 10px;margin-top:0px;}
	
	
	
	.testi-img img {max-width:182px;}
	
	
	.social-share span {display:block;}
	.author-img {max-width:50%;}
	
	body .gform_wrapper form input,
	body .gform_wrapper form textarea {font-size:15px !important;}
	body .gform_wrapper form input[type="submit"] {line-height:1.25em !important;}
	body .gform_wrapper form li.gf_right_half {padding-left:0;}
	.blog-img-wrap {height:auto;}
	
	.black-box {padding:20px 15px;}
	body .black-box .gform_wrapper form input[type="submit"] {font-size:16px !important;width:100% !important;padding-left:10px !important;padding-right:10px !important;}
	
	body .pum-container {padding:10px 20px !important;top:60px !important;}
	body .pum-container .pum-close {right:-10px !important;top:-10px !important;}
		
	.custom-pop1 .img-sm-40 {max-width:40%;margin-top:-55px !important;}
	.custom-pop1 h2, .custom-pop2 h2 {font-size:18px;line-height:23px;}
	.custom-pop1 h3, .custom-pop2 h3 {font-size:15px;line-height:20px;}
	.custom-pop1 p, .custom-pop2 p {font-size:12px;}
	.custom-pop1 .gform_wrapper {margin-top:0;}
	body .custom-pop1 .gform_wrapper form input,
	body .custom-pop1 .gform_wrapper form select,
	body .custom-pop2 .gform_wrapper form input,
	body .custom-pop2 .gform_wrapper form select,
	body .custom-pop1 .gform_wrapper form textarea,
	body .custom-pop2 .gform_wrapper form textarea {height:30px;font-size:12px !important;}
	.custom-pop1 .gform_wrapper form .gform_footer {padding-top:0 !important;padding-bottom:0 !important;}
	body .custom-pop1 .gform_wrapper form input[type="submit"],
	body .custom-pop2 .gform_wrapper form input[type="submit"] {font-size:12px !important;}
	
	
	
}
@media (max-width: 480px) {
	.banner-desc {width:100%;float:none;}
	.banner-video {width:50%;float:none;margin:auto;padding-top:0px;}
	h1, .banner-desc h1, .archive .banner-desc h1 {font-size:26px;line-height:31px;}
	.section-title {width:353px;background-size:contain;}
	.section-title h2 {font-size:22px;}
	.banner-desc {width:90%;font-size:18px;}
	.banner-desc p {font-size:20px;line-height:20px;margin-top:0;}
	#banner .arrow-down {margin-top:0;bottom:40px;}
	.myfilter {width:100%;}
	.filter-toggle h2 {font-size:22px;}
	.white-box {padding:30px;}
	.blog-img-wrap {width:100%;}
	.service-anchor.fixed {width:90%;}
	.single-nav span {font-size:12px;}
	.white-box.my-single-nav {padding:15px;}
	.testi-section .bx-controls .bx-controls-direction a.bx-prev {left:0;}
	.testi-section .bx-controls .bx-controls-direction a.bx-next {right:0;}
	
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
	.service-anchor.fixed {width:720px;}
	.blog-img-wrap,
	.blog-img-wrap img {height:161px;}
	.footer-yellow-box {height:540px;}
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
	.service-anchor.fixed {width:940px;}
	.blog-img-wrap,
	.blog-img-wrap img {height:240px;}
	.footer-yellow-box {height:460px;}
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
	.service-anchor.fixed {width:1140px;}
}